{
    "version": "1.0.0",
    "battleTiles": [
      {
        "name" : "Ferme",
        "victoryPoints" : 2,
        "nbInGame": 3
      },
      {
        "name" : "Mine",
        "victoryPoints" : 3,
        "nbInGame": 2
      },
      {
        "name" : "Cite",
        "victoryPoints" : 4,
        "nbInGame": 1
      }
    ]
}